/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/* Default Css here */
.padding-default{ padding-top: 80px !important; padding-bottom: 80px !important; }     


/* Banner event css */
.event-post-slider .slick-slide .post_info .slide_date_time{ padding-bottom: 0px;line-height: normal;font-size: 14px;font-weight: 700; color:#fff; }
.event-post-slider .slick-slide .post_info h4{ margin-bottom: 0px;line-height: normal; font-weight: 600; }
.event-post-slider .slick-slide .post_info h4 a{ color: #fff;font-size: 16px; }
.event-post-slider .slick-arrow {border-radius: 0 !important;width: 35px;height: 26px;border: solid rgba(240, 240, 240, 0.47) 1px;background: rgba(0, 0, 0, 0.5);z-index: 1;}
.event-post-slider .slick-arrow.slick-prev {left: inherit;right: 16px;}
.event-post-slider {margin-bottom: 0px !important;}
body .event-post-slider .slick-arrow.slick-prev:before,
body .event-post-slider .slick-arrow.slick-next:before{ font-size: inherit; font-family: inherit; }
body .event-post-slider .slick-arrow.slick-prev:before{ content: ''; background: url(images/arrow-left.svg) no-repeat center center; background-size: 12px !important;height: 12px;width: 32px;display: block; }
body .event-post-slider .slick-arrow.slick-next:before{ content: ''; background: url(images/arrow-right.svg) no-repeat center center; background-size: 12px !important;height: 12px;width: 32px;display: block; }
.event-post-slider .post_info {position: relative; padding:0px 15px; }
.event-post-slider .post_info:before { position: absolute; content: ""; height: 50px; width: 2px; background: #fff; top: 5px; left: 0px; }
 
.top-banner {padding-top: 150px !important; padding-bottom: 150px !important; }
.top-banner h2 {font-size: 60px;font-weight: 500;letter-spacing: 2.60px;}
.ft-add a{ display: inline-block !important; } 
.job-list{ padding: 0px; margin: 0px; }
.job-list li{ list-style: none; border-bottom:solid 1px rgba(0, 0, 0, 0.1); padding:12px 0px; color: rgba(0, 0, 0, 0.6); }
.job-list li div{ width: 50%; display: block; float: left; }
.job-list li:after{content: ''; display: table; clear: both; min-height: 1px; }
.job-list li div.j-location{ text-align: center; }
.job-list li div.j-action{ text-align: right; } 
.job-list li div.j-action a{ color:#333; border:solid 2px #000; display:inline-block; padding:0px 10px; border-radius:3px; }
.job-list li div.j-action a:hover{ background:#333; color:#fff;}
.job-list li:last-child{ border: inherit; }
#header-outer[data-lhe="default"] header#top nav > ul > li > a{ font-weight: 600 !important; }
 
/* Nav Css here */ 
body #header-outer[data-lhe="default"] header#top nav > ul > li > a{ padding: 19px 20px !important; }
body #header-outer.transparent:not([data-lhe="animated_underline"]) header#top nav > ul > li > a:hover,
body #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current_page_item > a,
body .sf-menu ul li a:hover,
body .sf-menu li ul li a:hover{ color: #C2B59B !important; }  
header#top nav ul li a { font-size: 16px !important;}
body .cst-form input:not([type="submit"]) {border: solid 1px rgba(0, 0, 0, 0.2);background: none;margin-top: 10px;}
body .cst-form .checkbox-item .wpcf7-list-item {width: 33.333%;margin: 0px;padding: 0px 15px;float: left;}
body .cst-form .checkbox-item .wpcf7-list-item label span {color: #333 !important;font-size: 14px;font-weight: normal;}
 
.cst-form input[type="submit"]{ text-transform: uppercase !important; letter-spacing: 1.60px; font-weight: normal; }
.sbp-mentor-resources .post-password-form p{ position: relative; color: #fff; text-align: center; }
body .post-password-form input:not([type="submit"]){ height:55px; border:solid 1px rgba(0, 0, 0, 0.1); background: #fff; margin-bottom: 10px; }
body .sbp-mentor-resources .post-password-form input[type="submit"]{ bottom: 0px !important; top: inherit !important; position: inherit !important; border-radius: 0px !important;height:55px; width:100%; }  
 
.sbp-mentor-resources .main-content > .row > form.post-password-form{ padding: 100px; background: url(images/v.jpg) center center; margin: 20% auto 10%; max-width: 640px; }
body .sbp-mentor-resources .post-password-form input[type="submit"]{ margin-top:20px !important; }
body .sbp-mentor-resources .post-password-form input[type="submit"]:hover{ transform:inherit }
 
.sbp-mentor-resources .main-content > .row > form.post-password-form:after{ content: '';width: 100%;height: 100%;background: #000;position: absolute;top: 0px;left: 0px; opacity: 0.5; }
.sbp-mentor-resources .main-content > .row > form.post-password-form > *{z-index: 1;} 
.sbp-mentor-resources .main-content > .row > form.post-password-form{ position: relative; } 

body .cst-form textarea{ border: solid 1px rgba(0, 0, 0, 0.2); background: none; margin-top: 10px; height: 100px; }
#mc_embed_signup{ padding:50px; }
#mc_embed_signup input.email{ height: 55px; border: solid 1px rgba(0, 0, 0, 0.1); margin-bottom: 10px; }
#mc_embed_signup input[type="submit"]{ width:100%; height:55px }
 
#mc_embed_signup label{ padding-bottom:20px; display:block; font-size:25px; }
.event-post-slider .slick-list.draggable{ max-width: 700px; } 

.hello-bar h3{ color: #fff; font-size: 20px;  text-transform: capitalize!important; letter-spacing: 0; font-weight: 600; position:relative;  line-height: normal; }
.hello-bar h3:before{ display:none; position: absolute; content: ""; height: 35px; width: 2px; background: #fff; top: 5px; right: 0px; }

/* 20 May Css */  
body:not(.home) #ajax-content-wrap{ padding-top: 140px; } 
.become-a-mentor-form.cst-form .checkbox-item .wpcf7-list-item { display: block; width: 100%; }
header#top .col.span_9.col_last { width: 74.5% !important;}

@media(max-width:1199px){
	.hello-bar .span_4{ width: 138px; } 
    .hello-bar .span_8{ width: calc(100% - 165px);}
	.event-post-slider .slick-arrow.slick-next{ right: -84px; }
	.event-post-slider .slick-arrow.slick-prev{ left: inherit; right: -44px; }
} 
@media(max-width:991px){
	.hello-bar .span_4{ width: 100%; margin-bottom: 0; padding-top: 10px; }
	.hello-bar .span_8{ width: 100%; }
	.event-post-slider .slick-arrow.slick-prev{ left: inherit; right: 36px; }
	.event-post-slider .slick-arrow.slick-next{ right: 0px; }
	body:not(.home) #ajax-content-wrap{ padding-top: 175px; }
	.hello-bar h3:before{ display: none;  }
	.event-post-slider .slick-list.draggable{ max-width: 500px; }
	.event-post-slider .slick-arrow { margin-top: -35px;}
	div#page-header-wrap .inner-wrap {margin-top: 20px !important; }
} 
@media(max-width:767px){
	body:not(.home) #ajax-content-wrap{ padding-top: 145px; }
	.sbp-mentor-resources .main-content > .row > form.post-password-form{ padding:20px; }
	
	.event-post-slider .post_info:before{ display: none;  }
	.event-post-slider .slick-arrow { margin-top: -35px;}
} 